compatibility after update

Discussion in 'Supercard' started by Jarathaxe, Dec 5, 2011.

  1. Jarathaxe
    OP

    Jarathaxe Member

    Newcomer
    2
    May 16, 2011
    United States
    just wondering. I'm currently using my supercard dstwo on a dsi, and it works fine. But if I upgrade the firmware to 1.13 so it works on a 3ds will I still be able to use it on my dsi?
     
  2. Pong20302000

    Pong20302000 making notes on everything

    Member
    10
    Sep 8, 2009
    One's inner self
    yes it will work fine
     
    1 person likes this.
  3. Jarathaxe
    OP

    Jarathaxe Member

    Newcomer
    2
    May 16, 2011
    United States
    hey thanks for the quick reply. I'll have to do it later today.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice